.prelaunch .destaque dt {left:497px;width:380px;text-align:center}
.prelaunch .destaque dd.image {top:0;left:46px}
.prelaunch .destaque dd.price {left:500px}
.prelaunch .destaque dd.text {left:518px}
.prelaunch .destaque dd.contract {left:687px}

.vantagens {padding-bottom:49px}
.vantagens h3 {margin: 19px 23px 22px!important}
.vantagens dl {height:103px}
.vantagens dl.opt1 {width: 302px;margin-left: 24px}
.vantagens dl.opt2 {width: 308px;margin-left: 16px}
.vantagens dl.opt3 {width: 304px;margin-left: 14px}
.vantagens dl dt {background-position:0 -25px}

.box_vantagens ul.menu li#exchange {width:195px;}
.box_vantagens ul.menu li#office {width:193px;}
.box_vantagens ul.menu li#plus {width:242px;}
.box_vantagens ul.menu li#sharepoint {width:202px;}
.box_vantagens ul.menu li#lync {width:156px;background-image:none}

.box_vantagens ul.menu li#exchange a {width:193px;}
.box_vantagens ul.menu li#office a {width:192px;}
.box_vantagens ul.menu li#plus a {width:240px;}
.box_vantagens ul.menu li#sharepoint a {width:200px;}
.box_vantagens ul.menu li#lync a {width:156px;}

.box_vantagens ul.menu li a.active span {background-image: url('http://uolhost.i.uol.com.br/site/office365/img/landing/internas/bg_vant_menu_active_sub_blue.png')}

.box_vantagens ul#list_office .item_1 .seta{padding-left:10px}
.box_vantagens ul#list_plus .item_2 .seta{padding-left:0}